.header {
    padding-top:30px;
    background-image:none;
    top:0px;
    left:0px;
    right:0px;
    z-index:1000;
}
.navigation-container {
    text-align: center;
}
.header_inner {
    min-height: 70px;
    width: 100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.logo_holder {
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left:auto;
    margin-right:auto;
}
.logo_holder h1 {
    text-align: center;
}
.navbar_holder {
    float: left;
    width: 100%;
    min-height: 100px;
    padding:20px 15px;
}
div#drop_header-menu_container {
    width:auto;
    height:auto;
}
.row_7 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
    min-height: 100px;
}
p.logo_text, p.logo_footer_text, h3.logo_text, h3.logo_footer_text, h3.logo_text, h3.logo_footer_text {
    font-size: 30px;
    margin-left:10px;
    font-weight:700;
    letter-spacing:2px;
}
h3.logo_footer_text {
    color: #FFFFFF;
    font-size:50px;
    margin-top:15px;
    padding-left:15px;
    padding-right:15px;
    width:auto;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
}
.row_59 {
    margin-left: -15px;
    margin-right: -15px;
    text-align:center;
}
h3.logo_text {
    margin-top: 15px;
    margin-bottom:15px;
    font-size:40px;
    text-align:center;
}
a.anchor2 {
    text-decoration: none;
}
span.span14 {
    text-align: center;
}
img.image22 {
    margin-left: auto;
    margin-top:20px;
    background:none center top / cover no-repeat fixed transparent;
}
#Menu1_list {
    display: none;
    text-align:left;
}
.customClass1 {
    display: inline-block;
}
.nav_menu {
    text-align: center;
}
.row_201 {
    min-height: 0;
}
.column_1637 {
    width: 100%;
    min-height: 91px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:20px;
}
.row_206 {
    clear: both;
    min-height: 61px;
    padding-left:0px;
    padding-right:0px;
    max-width:100%;
    margin-top:30px;
    margin-bottom:15px;
}
.row_200 {
    clear: both;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_203 {
    clear: both;
    width: auto;
    min-height: 0px;
    margin-right:0px;
    margin-left:0px;
}
.column_1634 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
}
img.image43 {
    display: block;
    margin-left:auto;
    margin-right:auto;
    margin-top:25px;
}
.column_1635 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:20px;
    display:none;
}
img.social-icon3 {
    display: block;
    width:36px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:10px;
}
.row_204 {
}
.row_199 {
    clear: both;
    min-height: 0px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_205 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_1636 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left:auto;
    margin-right:auto;
}
img.image44 {
    width:auto;
    display:inline-block;
    min-height:0px;
    margin-top:40px;
    max-width:100%;
    min-width:80px;
}
img.image45 {
    height: 46px;
    width:239px;
    display:inline-block;
    padding-left:0px;
    padding-right:0px;
    max-width:85%;
    min-height:0px;
}
#Menu5_list li a:hover {
    transition: all 0.4s linear 0s;
    border-radius:0px;
    background-color:#f5f5f5;
    -moz-border-radius-topright:0px;
    -webkit-border-top-right-radius:0px;
    -moz-border-radius-bottomleft:0px;
    -webkit-border-bottom-left-radius:0px;
}
a.anchor6 {
    display: none;
}
@media only screen and (min-width : 768px) {
    .row_203 {
        min-height: 154px;
        margin-left:0px;
    }
    .column_1634 {
        width: 116.6667%;
        min-height: 154px;
        padding:0 15px 30px 15px;
        margin-left:auto;
        margin-right:auto;
    }
    img.image43 {
        margin-right: auto;
        display:inline-block;
        float:none;
        margin-left:auto;
        margin-top:35px;
        width:177px;
        height:44px;
    }
    .column_1635 {
        float: left;
        width: 50%;
        min-height: 20px;
        padding-left: 15px;
        padding-right: 15px;
        display:block;
    }
    img.social-icon3 {
        margin-right: 0px;
        margin-left:20px;
        display:block;
        margin-bottom:10px;
        float:right;
    }
    .row_204 {
        min-height: 0;
    }
    .row_201 {
        min-height: 94px;
    }
    .column_1637 {
        min-height: 94px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:none;
    }
    .row_206 {
        clear: both;
        min-height: 64px;
        padding-left:5px;
        padding-right:5px;
    }
    .row_199 {
        clear: both;
        min-height: 0px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:none;
    }
    .row_205 {
        clear: both;
        width: auto;
        min-height: 0px;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_1636 {
        width: 100%;
        min-height: 64px;
        padding-left: 0px;
        padding-right: 0px;
        margin-left:0px;
        margin-right:0px;
    }
    .column_4 {
        float: left;
        width: 50%;
        min-height: 300px;
    }
    .column_5 {
        float: left;
        width: 50%;
        min-height: 300px;
    }
    .row_6 {
        min-height: 300px;
    }
    .header_inner {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .logo_holder {
        float: left;
        width: 25%;
        min-height: 67px;
        padding-left: 15px;
        padding-right: 15px;
        right:auto;
        left:auto;
        margin-right:0;
    }
    .logo_holder h1 {
        text-align: left;
    }
    .navbar_holder {
        float: left;
        width: 75%;
        min-height: 84px;
        padding-left: 15px;
        padding-right: 15px;
    }
    div#drop_header-menu_container {
        width:100%;
        height:auto;
        min-height:57px;
    }
    .row_7 {
        min-height: 70px;
    }
    .row_59 {
        margin-left: -15px;
        margin-right: -15px;
        text-align:left;
    }
    h3.logo_footer_text {
        padding-left: 0;
        padding-right:0;
        width:auto;
        right:auto;
        left:auto;
        margin-right:0px;
        margin-left:15px;
        text-align:left;
    }
    h3.logo_text {
        text-align: left;
    }
    span.span14 {
        text-align: left;
    }
    .header {
        width:100%;
        margin-right:0;
        margin-left:0px;
    }
    img.image22 {
        margin-right: auto;
        display:inline;
        float:none;
        margin-left:0px;
        width:251px;
        height:33.179190751445084px;
    }
    #Menu1_list {
        display: block;
    }
    .customClass1 {
        display: none;
    }
    .row_200 {
        clear: both;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        min-height:154px;
    }
    img.image44 {
        max-width: 400px;
    }
    img.image45 {
        max-width: 50%;
        padding-left:0px;
        padding-right:0px;
        width:239px;
        height:auto;
        min-height:50px;
        display:inline-block;
    }
    a.anchor6 {
        display: inline;
    }
}
@media only screen and (min-width : 1024px) {
    .row_6 {
        clear: both;
        width: auto;
    }
    .column_4 {
        float: left;
    }
    .column_5 {
        float: left;
    }
    .header_inner {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_7 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
        min-height:70px;
    }
    .logo_holder {
        float: left;
        padding-left: 5px;
        padding-right: 5px;
        min-height:67px;
        width:25%;
        right:auto;
        left:auto;
        margin-right:0;
        text-align:left;
    }
    .logo_holder h1 {
        text-align: left;
    }
    .navbar_holder {
        float: left;
        padding-left: 5px;
        padding-right: 5px;
        min-height:84px;
        width:75%;
    }
    div#drop_header-menu_container {
        width:100%;
        height:auto;
        min-height:57px;
    }
    .row_59 {
        margin-left: -15px;
        margin-right: -15px;
        text-align:left;
    }
    h3.logo_footer_text {
        padding-left: 0;
        padding-right:0;
        width:auto;
        right:auto;
        left:auto;
        margin-right:0px;
        margin-left:15px;
        text-align:left;
    }
    h3.logo_text {
        text-align: left;
    }
    span.span14 {
        text-align: left;
    }
    .header {
        width:100%;
        right:0;
        left:0;
        margin-left:0px;
        margin-right:0;
    }
    img.image22 {
        margin-right: auto;
        float:none;
        margin-left:0px;
        display:inline-block;
        width:251px;
        height:auto;
    }
    .row_200 {
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:154px;
    }
    .row_203 {
        clear: both;
        width: auto;
        margin-left:0px;
        min-height:154px;
    }
    .column_1634 {
        float: none;
        width:116.6667%;
        min-height:154px;
        padding:0 15px;
        margin-left:auto;
        margin-right:auto;
    }
    img.image43 {
        margin-right: auto;
        display:block;
        margin-top:10px;
        width:177px;
        height:44px;
        margin-left:auto;
    }
    .column_1635 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:16.6667%;
        min-height:20px;
        display:block;
    }
    img.social-icon3 {
        float: right;
        margin-left:10px;
        display:inline;
        margin-right:0px;
        margin-bottom:0;
    }
    .row_204 {
        min-height: 0;
    }
    .row_201 {
        min-height: 80px;
    }
    .column_1637 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:80px;
    }
    .row_206 {
        padding-left: 5px;
        padding-right:5px;
        min-height:50px;
    }
    .row_199 {
        clear: both;
        min-height: 0px;
        width:80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_205 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
        min-height:0px;
    }
    .column_1636 {
        float: none;
        min-height: 64px;
        padding-left: 15px;
        padding-right: 15px;
        width:100%;
        margin-left:auto;
        margin-right:auto;
    }
    img.image44 {
        width:auto;
        display:inline-block;
        max-width:400px;
    }
    img.image45 {
        max-width: 35%;
        width:254px;
        padding-left:0px;
        padding-right:0px;
        display:inline-block;
        height:auto;
        min-height:50px;
    }
    a.anchor6 {
        display: inline;
    }
}